=== debian/control ===
Source: node-source-list-map
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
Standards-Version: 3.9.8
Homepage: https://github.com/webpack/source-list-map
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-source-list-map.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-source-list-map.git

Package: node-source-list-map
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Fast line to line SourceMap generator
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
