## node-source-list-map 2.0.0%2Bdfsg

=== debian/changelog ===
node-source-list-map (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jan 2018 20:09:36 +0530
