=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-source-list-map
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
@@ -9,7 +9,7 @@
  , nodejs
  , mocha
  , node-should
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/webpack/source-list-map
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-source-list-map.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-source-list-map.git
