=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-source-list-map-$1.tar.gz/ \
 https://github.com/webpack/source-list-map/tags .*/archive/v?([\d\.]+).tar.gz
