## node-source-list-map 2.0.1%2Bdfsg%2B~0.1.2

=== debian/changelog ===
node-source-list-map (2.0.1+dfsg+~0.1.2-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Wed, 03 May 2023 15:24:28 +0400

node-source-list-map (2.0.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 16:27:42 +0100

node-source-list-map (2.0.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + node-source-list-map: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 2.0.1+dfsg

 -- Xavier Guimard <yadd@debian.org>  Sat, 19 Dec 2020 14:28:18 +0100
