## node-source-list-map 2.0.1+dfsg

=== debian/control ===
Source: node-source-list-map
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-source-list-map
Vcs-Git: https://salsa.debian.org/js-team/node-source-list-map.git
Homepage: https://github.com/webpack/source-list-map
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-source-list-map
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Fast line to line SourceMap generator
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
