=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-source-list-map-$1/ \
 https://github.com/webpack/source-list-map/tags .*/archive/.*/v?([\d\.]+).tar.gz
