=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-source-list-map-$1/ \
 https://github.com/webpack/source-list-map/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-source-list-map,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-source-list-map-$1/" \
 https://registry.npmjs.org/@types/source-list-map https://registry.npmjs.org/@types/source-list-map/-/source-list-map-([\d\.]+)@ARCHIVE_EXT@ group
